* {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
  }
  
  #gameContainer {
    position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  
  }
  
  #canvas {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

#animation {
    width: .5px;
    /* Disminuir a la mitad del ancho original */
    height: .9px;
    /* Disminuir a la mitad del alto original */
}

#ghosts {
    width: 20px;
    /* Aumentar al doble del ancho original */
    height: 22px;
    /* Aumentar al doble del alto original */
}

.logo-menu {
    text-align: center;
    justify-content: center;
    align-items: center;
}

.contenedor {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    border: 2px dotted #4b340e;
    border-radius: 3%;
    padding: 20px;
}

.jugar {
    font-size: 45px;
    text-decoration: none;
    color: white;
    background-color: #4b340e;
    border-radius: 10%;
    padding: 5px;
}

.jugar:hover {
    background-color: white;
    color: #4b340e;
    transition: .4s;
}

#map-container {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 800px;
    /* Ajusta el ancho del mapa según tus necesidades */
    height: 600px;
    /* Ajusta la altura del mapa según tus necesidades */
    border: 1px solid #000;
}
.ghost {
    transform: scale(5); /* Aumenta el tamaño del 20% */
  }
  #animation{
    width: 50px; /* Ajusta el tamaño según tus necesidades */
  height: 50px;
  }
  .red-circle {
    display: none;
  }
  